class AddDeviseToOrders < ActiveRecord::Migration
  def change
    add_reference :orders, :devise, index: true
    add_foreign_key :orders, :devises
    
    Order.all.update_all(:devise_id => 1)
  end
end
